Update Qlik app
Update an existing Qlik app by its unique identifier.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Path Parameters
id*string
The unique identifier of the Qlik app to update.
Format
uuidRequest Body
application/json
The updated Qlik app data.
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/v2/qlikapps/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{ "appId": "string", "name": "string", "folderId": "5b6379a4-2a6c-4085-b184-45838a3b8e7e", "folderPath": "string", "allowQlikSenseApp": true, "allowMashup": true, "defaultOpen": "string" }'"string"